/*
Theme Name:   Superio Child
Theme URI:    https://themeforest.net/item/superio-job-board-wordpress-theme/32180231
Description:  Superio Child Theme
Author:       ApusTheme
Author URI:   http://apusthemes.com
Template:     superio
Version:      1.0.0
Text Domain:  superio-child
*/

.website-logo img {
	width: 220px;
	height: auto;
}
.single-job_listing .job-detail-header.v1 {
    background-image: unset !important;
    background-color: #f5f7fd;
}

.megamenu > li > a:before {
	content: unset;
}
.job-salary.with-icon {
    display: none;
}
.job-salary {
    display: none !important;
}
.job-detail-detail li:nth-child(3) {
    display: none;
}
.home-post .comments {
    display: none;
}
@media (min-width: 1500px) {
	.megamenu > li {
		margin-right: 20px;
	}
}

div#apus-header-mobile .logo img {
	height: 70px;
}

.page-content h1 {
	font-size: 3rem;
	margin-bottom: 20px;
}

.page-content h2 {
	font-size: 2.4rem;
	margin-bottom: 0px;
}

.page-content h3 {
	font-size: 2rem;
	margin-bottom: 11px;
}
section.error-404 img {
	display: none;
}
ul#menu-footer {
	display: flex;
	justify-content: center;
	gap: 20px;
}

ul#menu-footer  a {padding: 0 !important;}

.copyright p {
	margin: 0;
}

ul#menu-footer a::before {
	content: '';
	background: #ffffff !important;
	width: 4px !important;
	height: 4px !important;
	border-radius: 100%;
	left: unset !important;
	right: -12px;
}
ul#menu-footer li:last-child a::before {
	content: unset !important;
}
@media (min-width: 1200px) {
	.inner-dashboard.container-fluid .sidebar {
		width: 280px;
		padding: 20px;
	}
	.inner-dashboard.container-fluid.left-main {
		padding-left: 280px;
	}
}
@media(max-width: 767px){
	.page-content h1 {
		font-size: 2.5rem;
		margin-bottom: 10px;
	}

	.page-content h2 {
		font-size: 2rem;
		margin-bottom: 0px;
	}

	.page-content h3 {
		font-size: 1.8rem;
		margin-bottom: 11px;
	}
}